@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;900&display=swap');

.jg_pathway {margin-top:80px;
}

.jg_photo_container {margin-top:80px;
}

.main {
	font-size:18px!important;
}

.main a {
	color:#311212;
}


.main a:hover {
	color:#d91b1b;
}


.item-page {
	padding-bottom:120px;
}

/* classic clearfix */
.clearfix {
    display: block;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    height: 1%;
}

.url-path-test {
    background: url('../images/test.png');
}



#glmenu li a:hover {
	text-decoration:underline;
} 

.headertop {
	background:#34A7BB;
	height:130px;
}

.headertop_in {
	height:130px;
}

.vtop {
	height:130px;
}

.conttop {
	color:#fff;
	font-size:120%;
	text-align:right;	
}
.conttop p,
.socbutt p {
	margin-bottom:0;
}

.socbutt {
	text-align:right;
}

.menutop_1 li,
.menutop_2 li  {
	margin-right:1.1rem;
}

.menutop_2 li a,
.menutop_1 li a {
	color:#fff;
	text-decoration:none;
	font-size:120%;
}

.header {
	height:1170px;
	background-size:cover!important;
	background:url(../images/12s.jpg) center top no-repeat;
}

.text-slider {
	color:#A6130C;
	font-size:600%;
	padding-top:2rem;
	text-transform:uppercase;
	font-weight:900;
	font-family: 'Nunito', sans-serif;
}

.afisha {
	background-color:#FFF8F4;
	padding-top:4rem;
	color:#311212;
	position:relative;
}

.afisha:after {
		content: "";
	position:absolute;
	bottom:-70px;
	left:0px;
	width: 100%; 
	display:block;
	height: 136px;
	background:url(../images/volna.png) repeat-x;
}


.afisha_in h1{
	color:#311212;
	font-size:400%;
	text-align:center;
	padding-top:2rem;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
	margin-bottom:40px;
}

.news-line-out {
	position:relative;
}


.news-line-out:before {
	content: "";
	position:absolute;
	top:-30px;
	left:0px;
	width: 100%; 
	display:block;
	height: 136px;
	background:url(../images/volna.png) repeat-x;
}

.oteatreblock {
	margin-bottom:70px;
}

.oteatre {
	background-color:#FFF;
	padding-top:2rem;
	color:#311212;
}

.oteatre_in h1{
	color:#311212;
	font-size:400%;
	text-align:center;
	padding-top:0rem;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
}

.txt {
	font-size:24px;
}
.moduletablevsya-afisha a,
.hist{
	width: 260px; 
	display:block;
	height: 100px;
	position:relative;
	text-align:center;
	vertical-align:middle;
	margin:0 auto;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
	font-size:18px;
	text-decoration:none;
	color:#311212;
	}
	

.moduletablevsya-afisha a:hover{
	color:#50d0dd!important;
}	

.hist:hover {color:#50d0dd!important;}

.article-info-term {
	display:none!important;
}
	
.moduletablevsya-afisha a:after,
.hist:after{
	content: "";
	position:absolute;
	top:-35px;
	left:0px;
	width: 260px; 
	display:block;
	height: 100px;
	border:2px solid red;
	transform: rotate(-7deg);
	border-radius: 260px/100px;
}
.moduletablevsya-afisha a:before,
.hist:before{
	content: "";
	transform: rotate(30deg);
}

h2.zag2 {
	font-size:22px;
	text-align:center;
}
.footline_in i.fa {
	margin-right:2%;
}
/*
.moduletablevsya-afisha a:hover,
.hist:hover {
	color:#fff!important;
}

.moduletablevsya-afisha a:hover::after,
.hist:hover::after{
	background:#FF5151;
}

.moduletablevsya-afisha a:hover::before,
.hist:hover::before{
	background:#FF5151;
}
a.newsa:hover {
	color:#fff!important;
}
*/
.footline {
	background:#34A7BB;
	padding:4rem 0;
}

.footline_in #glmenu li {
	width:100%;
}


.footline_in #glmenu li a {
	text-decoration:none;
	color:#fff;
	font-size:18px;
}

.footline_in #glmenu li a:hover{
	text-decoration:underline;
}

.footline_in {
	color:#fff;
}

.partners {
	background:#fff;
	padding:2rem 0;
}

.partners_in .row:first-child {
	margin-bottom:2rem;
}

.news-line .moduletable>h3 {
		color:#311212;
	font-size:400%;
	text-align:center;
	padding-top:2rem;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
	margin-bottom:60px;
}

.news-line-out{
	background:#FFF8F4;
	padding:4rem 0;
}

.oteatre_in h1 {
	margin-top:2em;
	padding-bottom:70px;
}

.oteatre_in img {
	margin-bottom:40px;
}

.txt {
	margin-bottom:40px;
}

.moduletablevsya-afisha  {
	text-align:center;
	padding:2rem 0;
	margin-top:4rem;
}


.moduletablevsya-afisha ul li {
	margin:0 auto;
}

.otzyvblock_in{	
	padding:150px 0;
	background:url(../images/Vector.png) center center no-repeat;
}

.otz {
	height:650px;
	padding:150px 0;
}

.counter {
	display:none;
}

.pagination {
	text-align:center;
	align-items:center;
	/*padding:3rem 0;*/
}

.pagination ul {
	margin:0 auto;
}

.pagination ul li {
	display:inline-block;
	list-style:none;
	
}

.pagination ul li a {
	color:#A38C8C;
	text-decoration:none;
}


.uk-transition-scale-up {
	width:100%!important;
	height:auto!important;
}

.uk-scope [class*=uk-inline] {
	display:block!important;
}
.news-glvn .uk-h3 {
	font-size:20px!important;
	line-height:1.2!important;
	color:#311212!important;
	text-align:left!important;
}
.news-glvn a.uk-link-reset {
	color:#311212!important;
	font-size:20px!important;
	
	line-height:1.2!important;
	text-align:left!important;
	font-family: 'Nunito', sans-serif!important;
}
.news-glvn .uk-margin,
.news-glvn .uk-margin p {
	text-align:left!important;
}


.inhead {
}


.blog2 h1{
	margin-bottom:80px;}
.inhead{
	margin-bottom:60px;}

.gallery h2,
.blog2 h1,
.inhead{
	color:#311212;
	font-size:400%;
	padding-top:2rem;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
	font-size:60px;
	position:relative;
	z-index:800;
}

.main {
	position:relative;
	min-height:500px;
}

.main:before {
	content: "";
	position:absolute;
	width:100%; 
	display:block;
	height: 105px;
	z-index:222;
	background:#FFF8F4;
}

.main:after {
		content: "";
	position:absolute;
	top:10px;
	left:0px;
	width: 100%; 
	display:block;
	height: 136px;
	background:url(../images/volna.png) repeat-x;
}

.cls {
	margin-bottom:70px;
}

.cls .page-header h2 a:hover {
	text-decoration:underline;
	color:#d50d0d;
}

.offtop {
	display:none;
}

.precont {
	flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    display: flex;
	/*margin-left:-2rem;*/
}

.precont>.page-header h2 {
	font-size:24px;

	
}

.precont>.page-header h2 a {
		color:#311212;
	text-decoration:none;
}

.datein {
	margin-bottom:1rem;
	margin-top:1rem;
	color:#686262;
	font-size:16px;
}

.pagination-start .pagenav,
.pagination-end  .pagenav {
	font-size:22px;
}


#sp-quickcontact-form {}

#name,#email,#subject,#message {
	border:1px solid #FF5500;
	border-radius:3px;
	line-height:36px;
	
	font-size:14px;
	text-indent:3px;
}
#name,#email,#subject
{
	height:36px!important;
	width:360px!important;
}

#message  {
	width:360px!important;
	min-height:250px;
}

.captch2 {
		border:1px solid #FF5500;
	border-radius:3px;
	line-height:36px;
	
	font-size:14px;
	text-indent:3px;
}

.button {
	background:#FF5500;
	color:#fff;
padding:0.3rem 1rem;	
	border:1px solid #FF5500;
	border-radius:3px;
}

.zvt {
	padding-top:1rem;
}


ul#glmenu li {
	position:relative;	
}

ul#glmenu li ul {
	display:none;
	width:250px;
	padding:1rem;
	position:absolute;
	top:30px;
	left:0px;
	background:#34A7BB;
	
}

ul#glmenu li:hover ul {
	display:block;
}
ul#glmenu li ul li {
	width:100%;
	list-style:none;
	padding:0.5rem 0;
}

.item-image a img {
	width:100%!important;
}


/* .partners_in img { 
	width:90%!important;
}*/
